Bug 1951630 - missing dependency - AtomicParsley
Summary: missing dependency - AtomicParsley
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-20 15:21 UTC by Doncho Gunchev
Modified: 2021-05-11 01:15 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2021.04.26-1.fc34 youtube-dl-2021.04.26-1.fc32 youtube-dl-2021.04.26-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-29 00:31:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Doncho Gunchev 2021-04-20 15:21:06 UTC
Description of problem:
Sometimes one gets: ERROR: AtomicParsley was not found. Please install.

Version-Release number of selected component (if applicable):
youtube-dl-2021.04.17-1

How reproducible:
Rarely, but quick check in the source of postprocessor/embedthumbnail.py shows it is needed:
96:            if atomicparsley is None:
97:                raise EmbedThumbnailPPError('AtomicParsley was not found. Please install.')

Comment 1 david08741 2021-04-20 18:07:00 UTC
I have pushed a fixed version to rawhide, and will push to stable releases as a new version is released. In the meantime you can just install AtomicParsley :-)

Thanks for the report.

Comment 2 Fedora Update System 2021-04-28 05:17:53 UTC
FEDORA-2021-e35490b2e9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e35490b2e9

Comment 3 Fedora Update System 2021-04-28 05:18:41 UTC
FEDORA-2021-993645e65f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-993645e65f

Comment 4 Fedora Update System 2021-04-28 05:18:51 UTC
FEDORA-2021-14d86b3a66 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-14d86b3a66

Comment 5 Fedora Update System 2021-04-29 00:31:18 UTC
FEDORA-2021-14d86b3a66 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-05-02 01:55:42 UTC
FEDORA-2021-e35490b2e9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-05-11 01:15:25 UTC
FEDORA-2021-993645e65f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.